Bug 41749 - version number in dhid pkg-descr file needs incremented
Summary: version number in dhid pkg-descr file needs incremented
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-17 17:10 UTC by Mark Stosberg
Modified: 2002-09-01 19:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Stosberg 2002-08-17 17:10:01 UTC
	in /usr/ports/net/dhid/pkg-descr, the port number needs
	to be bumped to 4.0.2, or perhaps the version number should just be
	removed from this file, since it's available elsewhere and this would
	make maintenance of the port easier.
Comment 1 Marc Fonvieille freebsd_committer 2002-08-17 17:26:22 UTC
Responsible Changed
From-To: freebsd-doc->freebsd-ports

This is for -ports.
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-23 17:21:13 UTC
Class Changed
From-To: doc-bug->change-request

Accurate class
Comment 3 dwcjr freebsd_committer 2002-09-01 19:41:04 UTC
State Changed
From-To: open->closed

Committed, thanks!